<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingfromscanner" xml:lang="uk">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Імпортування зі сканувального пристрою</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Пилипчук Марія</mal:name>
      <mal:email>djka95 at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

<title>Імпортування зі сканера</title>

<p>Щоб спростити перетворення друкованих документів у придатний для редагування вигляд, <app>OCRFeeder</app> надає можливість отримувати зображення безпосередньо зі сканера.</p>

<p>Щоб отримати зображення зі сканера, скористайтесь меню <guiseq><gui>Файл</gui><gui>Імпортувати сторінку зі сканера</gui></guiseq> або клавішами <keyseq><key>Ctrl</key><key>Shift</key><key>I</key></keyseq>.</p>

<p>Для сканування буде використано виявлений сканер. Якщо знайдено понад один сканер, то з'явиться вікно з можливістю вибрати один з них.</p>

</page>
